.ddsmoothmenu{
background:url(images/menubar.png) repeat-x top left;
height:35px;
width: 996px;
padding:5px 0px;
position:absolute;
}
.ddsmoothmenu ul {
z-index:100;
margin: 0;
padding: 0;
list-style-type: none;
}

.ddsmoothmenu ul li{
 border-right: 1px solid #003366;
    color: #FFFFFF;
    float: left;
    font-size: 12px;
    line-height: 20px;
    list-style: none outside none;
	position: relative;
display: inline;
}

/*Top level menu link items style*/
.ddsmoothmenu ul li a{
color: #FFFFFF;
    display: block;
    font-weight: bold;
    padding: 6px 9px;
    text-decoration: none;
    text-transform: uppercase;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
}



.ddsmoothmenu ul li a:hover{
	color:#99FFCC;
}
	
/*1st sub level menu*/
.ddsmoothmenu ul li ul{
position: absolute;
left: 0;
display: ; /*collapse all sub menus to begin with*/
visibility: hidden;
margin-top:8px;
z-index:1000000000000000000000000000;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
display: list-item;
float: none;

}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
top: 0;
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{
font: normal 12px Arial, Helvetica, sans-serif;
width: 127px;/*160px;*/ /*width of sub menus*/
padding:2px;
margin: -1px;
border-top-width:0;
text-align:left;
background:#1364b1;
border-bottom:solid 1px #5a95ce;
 text-transform: capitalize;
}
.ddsmoothmenu ul li ul li a:hover{
	background:#5a95ce;
}

/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: ;} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 12px;
right: 7px;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}

/* ######### CSS for shadow added to sub menus  ######### */
